Re: Rails 1.1?

I’ve asked it before, but got no answer (that I can recall): why doesn’t
Typo
contain a frozen version of Rails so that everyone runs the same
version?

(That doesn’t solve the problem with incompatibilities with Rails 1.1
but
I think there would be less problems)

/Jonas ([email protected])

[email protected]
wrote:
So, it’s out. What do we do?

Scott


Typo-list mailing list
[email protected]
http://rubyforge.org/mailman/listinfo/typo-list

Because Rails is much larger then Typo, and we’d rather not make Typo
grow
that much larger if we can avoid it. We can nail Typo to specific Rails
versions (and we probably will for releases from now on), but I don’t
think
that distributing Rails with Typo solves many problems.

Scott

On 28 Mar 2006 19:57:45 -0000, [email protected] <

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs